Блог пользователя - asphix

Прикручиваем Zend Optimizer к OpenBSD 4.3

Встала задача поднять php-скрипт популярного магазина. В технических требованиях значилось "Zend Optimizer 2.6+". Немного поупиравшись, в итоге получилось примерно следующее:

Т.к. магазин работает на MySQL - ставим недостающий пакет:

pkg_add php5-mysql-5.2.5

Далее..